package homework12.board;

public enum State {
    MENU,
    FILL_DATA,
    DISPLAY_ALL_FAMILIES,
    DISPLAY_FAMILIES_BIGGER_THAN,
    DISPLAY_FAMILIES_LESS_THAN,
    COUNT_FAMILIES,
    CREATE_FAMILY,
    DELETE_FAMILY,
    UPDATE_FAMILY,
    DELETE_CHILDREN,
    EXIT
}
